<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='file:/shared/webtools/projects/patches-R3.2.5-P/workdir/P-3.2.5-20120919163038/buildrepository/wtp-patches32x - artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='3'>
    <property name='publishPackFilesAsSiblings' value='true'/>
    <property name='p2.timestamp' value='1348073240434'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <mappings size='5'>
    <rule filter='(&amp; (classifier=osgi.bundle) (format=packed))' output='${repoUrl}/plugins/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature) (format=packed))' output='${repoUrl}/features/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='60'>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.jaxrs.ui' version='1.0.350.v201204262210'>
      <properties size='3'>
        <property name='artifact.size' value='62884'/>
        <property name='download.size' value='62884'/>
        <property name='download.md5' value='1bf8e7e38f75fb231d05a957edcd0024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee' version='1.1.451.v201209112200'>
      <properties size='3'>
        <property name='artifact.size' value='1799028'/>
        <property name='download.size' value='1799028'/>
        <property name='download.md5' value='b8fb7307c9585ba2fc679f275fbde242'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.ws.parser' version='1.0.404.v201209131640'>
      <properties size='3'>
        <property name='artifact.size' value='51271'/>
        <property name='download.size' value='51271'/>
        <property name='download.md5' value='5004eab03087eac35f34154bb29fc24b'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.server.ui' version='1.1.211.v20120503_1744'>
      <properties size='3'>
        <property name='artifact.size' value='849635'/>
        <property name='download.size' value='849635'/>
        <property name='download.md5' value='f286fc2c701fc323bb94387e3b6dec53'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.xml_ui.feature.patch' version='3.2.5.v201209122122-328m8s73573L5H779F'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31730'/>
        <property name='artifact.size' value='31730'/>
        <property name='download.md5' value='06f28c20572fb664bae76b26aed9b6d4'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.axis.creation.ui' version='1.0.650.v201204161919'>
      <properties size='3'>
        <property name='artifact.size' value='106147'/>
        <property name='download.size' value='106147'/>
        <property name='download.md5' value='ea0b9a3e200f0772d30e37dea6392986'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.validation' version='1.2.251.v201208301900'>
      <properties size='3'>
        <property name='artifact.size' value='410120'/>
        <property name='download.size' value='410120'/>
        <property name='download.md5' value='adda66c93b652147fc050baa29072f1d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee.core' version='1.2.8.v201204270300'>
      <properties size='3'>
        <property name='artifact.size' value='2690477'/>
        <property name='download.size' value='2690477'/>
        <property name='download.md5' value='f58f3ebe4824afd588d6f8150f360ad4'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.ui' version='1.0.7.v201201100211'>
      <properties size='3'>
        <property name='artifact.size' value='236712'/>
        <property name='download.size' value='236712'/>
        <property name='download.md5' value='22b83d514a353f062bcd87b6581780d8'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee.ui' version='1.1.408.v201201170145'>
      <properties size='3'>
        <property name='artifact.size' value='829729'/>
        <property name='download.size' value='829729'/>
        <property name='download.md5' value='c662452a12f36fff1604f09988393276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.core' version='2.0.0.v201205110314'>
      <properties size='3'>
        <property name='artifact.size' value='155735'/>
        <property name='download.size' value='155735'/>
        <property name='download.md5' value='7cc0b495fdf1b54dea76aff101489444'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.common.frameworks' version='1.1.405.v201209062200'>
      <properties size='3'>
        <property name='artifact.size' value='122414'/>
        <property name='download.size' value='122414'/>
        <property name='download.md5' value='287bbc4a230b59ac34746a3e8c976af3'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee.ejb' version='1.1.405.v201202011700'>
      <properties size='3'>
        <property name='artifact.size' value='311101'/>
        <property name='download.size' value='311101'/>
        <property name='download.md5' value='7b8c0e244cd47cead9cf79fa4b48b403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.crossfire' version='1.0.150.v201205110314'>
      <properties size='3'>
        <property name='artifact.size' value='123824'/>
        <property name='download.size' value='123824'/>
        <property name='download.md5' value='1ab0845ff31955ee6565116d59f1e73a'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.web' version='1.1.404.v201201170400'>
      <properties size='3'>
        <property name='artifact.size' value='69592'/>
        <property name='download.size' value='69592'/>
        <property name='download.md5' value='4399237a6d8607da10bcd620c0ff3c2d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.jsf.core' version='1.3.7.v201209181628'>
      <properties size='3'>
        <property name='artifact.size' value='1125633'/>
        <property name='download.size' value='1125633'/>
        <property name='download.md5' value='ba585ed1911e51e0da328bc8cb9bba70'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.html.core' version='1.1.407.v201202100400'>
      <properties size='3'>
        <property name='artifact.size' value='691075'/>
        <property name='download.size' value='691075'/>
        <property name='download.md5' value='46af6f2c233f2b64a6329ceabc4fd7db'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.common_ui.feature.patch' version='3.2.5.v201204101600-43AM9oB58B5F8J8R55'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30960'/>
        <property name='artifact.size' value='30960'/>
        <property name='download.md5' value='516e54b69698b73ded80f7effbbce44f'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.rhino' version='1.0.50.v201204101936'>
      <properties size='3'>
        <property name='artifact.size' value='77006'/>
        <property name='download.size' value='77006'/>
        <property name='download.md5' value='1890577bc10cb123d8db5cd3972ee421'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.enterprise_core.feature.patch' version='3.2.5.v201202011700-20DK7w312313122811'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31084'/>
        <property name='artifact.size' value='31084'/>
        <property name='download.md5' value='babbb136fbe65fbc54eddfe283658852'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.ws_core.feature.patch' version='3.2.5.v201209142103-2-DJ7w31231A242751'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30868'/>
        <property name='artifact.size' value='30868'/>
        <property name='download.md5' value='9990115cfaf862aaebe00d05eef90921'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jpt.feature.patch' version='2.3.5.v201209070400-5548s73573C683333'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='25915'/>
        <property name='artifact.size' value='25915'/>
        <property name='download.md5' value='02b9e3c30e5cb4dffae054a23865a25a'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.web_core.feature.patch' version='3.2.5.v201209172200-66FNfBgJ9EJ9_DVEQ9B'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31895'/>
        <property name='artifact.size' value='31895'/>
        <property name='download.md5' value='54b01e96a86811183ed663899ac2680d'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.common_core.feature.patch' version='3.2.5.v201204161800-45B49oB58B5IAE8R55'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31120'/>
        <property name='artifact.size' value='31120'/>
        <property name='download.md5' value='42ef2f4dde1228dac6e97fb54dfd6491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.consumption.ui' version='1.1.350.v201204101913'>
      <properties size='3'>
        <property name='artifact.size' value='769283'/>
        <property name='download.size' value='769283'/>
        <property name='download.md5' value='e1c09f12d41b9e04fbad3158e83f4a11'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.xml.ui' version='1.1.107.v201209172236'>
      <properties size='3'>
        <property name='artifact.size' value='941788'/>
        <property name='download.size' value='941788'/>
        <property name='download.md5' value='c2b117c767934eda9b2d3a7866f14333'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.common.ui' version='1.0.5.v201112201500'>
      <properties size='3'>
        <property name='artifact.size' value='77953'/>
        <property name='download.size' value='77953'/>
        <property name='download.md5' value='c42a8481836eb244585e7b49c40621db'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jpt.core' version='2.3.3.v201205110000'>
      <properties size='3'>
        <property name='artifact.size' value='2565122'/>
        <property name='download.size' value='2565122'/>
        <property name='download.md5' value='ea57eee3340877e22e12fa96f35988d1'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.jaxrs.core' version='1.0.204.v201202151857'>
      <properties size='3'>
        <property name='artifact.size' value='149364'/>
        <property name='download.size' value='149364'/>
        <property name='download.md5' value='ab6f21d47530341dcdafb6ae3b29c45f'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.jsf.standard.tagsupport' version='1.2.3.v201209181628'>
      <properties size='3'>
        <property name='artifact.size' value='191796'/>
        <property name='download.size' value='191796'/>
        <property name='download.md5' value='be3451e20d82ea5c11cd281a8c9f5649'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.snippets' version='1.2.3.v201203261900'>
      <properties size='3'>
        <property name='artifact.size' value='272930'/>
        <property name='download.size' value='272930'/>
        <property name='download.md5' value='050fd8b0aacc928566d6ea2d1593ccbd'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.enterprise_ui.feature.patch' version='3.2.5.v201204270300-792FrhEVVFNVFcOjMz0Xn'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31249'/>
        <property name='artifact.size' value='31249'/>
        <property name='download.md5' value='12b1d5c26713a8db772b66359bf1f57f'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.axis.consumption.ui' version='1.0.550.v201204101913'>
      <properties size='3'>
        <property name='artifact.size' value='88684'/>
        <property name='download.size' value='88684'/>
        <property name='download.md5' value='e64c9fe8612489c7ffef7bc99ce69039'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.j2ee.web' version='1.1.406.v201202100200'>
      <properties size='3'>
        <property name='artifact.size' value='462342'/>
        <property name='download.size' value='462342'/>
        <property name='download.md5' value='692ef6f489b4ec081d5e8fde8c4d7b5d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.sse.ui' version='1.2.7.v201209172236'>
      <properties size='3'>
        <property name='artifact.size' value='962762'/>
        <property name='download.size' value='962762'/>
        <property name='download.md5' value='30e1c61eec2530113d8bc784c808a71a'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jsf.feature.patch' version='3.2.5.v201209191700-447D9oB58B5W8T8NBT'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30995'/>
        <property name='artifact.size' value='30995'/>
        <property name='download.md5' value='4f6c059d61d854c543cc90eef56fef0b'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ws.consumption' version='1.0.550.v201204101913'>
      <properties size='3'>
        <property name='artifact.size' value='250959'/>
        <property name='download.size' value='250959'/>
        <property name='download.md5' value='92d53a0024b6b88f5381f9eab3b8b585'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.xml_core.feature.patch' version='3.2.5.v201209122122-31FGC8s73573G5A6E7C'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30971'/>
        <property name='artifact.size' value='30971'/>
        <property name='download.md5' value='21892d51cf33e16c2383986eb4f828c7'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.server_core.feature.patch' version='3.2.5.v20120426_1807-20AG7w31231537a2918'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30890'/>
        <property name='artifact.size' value='30890'/>
        <property name='download.md5' value='416d742c6def3200ce221e3650a52620'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.jsdt.feature.patch' version='3.2.5.v201205110314-77-AGBgJ9EJ9PEBASGP'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30943'/>
        <property name='artifact.size' value='30943'/>
        <property name='download.md5' value='42f28f917957c20f0dfb99873205e789'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.server_ui.feature.patch' version='3.2.5.v20120503_1744-30F8f8s73573B3FA5DBE'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31152'/>
        <property name='artifact.size' value='31152'/>
        <property name='download.md5' value='a3d6662444b91d8202ccf0b4f0d933dd'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.common.project.facet.core' version='1.4.103.v201203082300'>
      <properties size='3'>
        <property name='artifact.size' value='173352'/>
        <property name='download.size' value='173352'/>
        <property name='download.md5' value='18320fc7faad695265ca01573b52e993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.xml.core' version='1.1.551.v201209172236'>
      <properties size='3'>
        <property name='artifact.size' value='732185'/>
        <property name='download.size' value='732185'/>
        <property name='download.md5' value='281bf132572294ccb24781b093488a01'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.web_core.feature.patch' version='3.2.5.v201202100200-31FBf8s7357365A3B33'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30915'/>
        <property name='artifact.size' value='30915'/>
        <property name='download.md5' value='7add14284c2c97fe61ad23650042b073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.modulecore' version='1.2.8.v201204161800'>
      <properties size='3'>
        <property name='artifact.size' value='381419'/>
        <property name='download.size' value='381419'/>
        <property name='download.md5' value='02584f777615b2f0769c1ab75a05617a'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.common.fproj.enablement.jdt.feature.patch' version='3.2.5.v201203092200-238b7w312314193411'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30793'/>
        <property name='artifact.size' value='30793'/>
        <property name='download.md5' value='b5a815bdf230ce307d95bd39ff60a7a0'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.wst.web_ui.feature.patch' version='3.2.5.v201202100200-2-Eu7w312313211511'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='30791'/>
        <property name='artifact.size' value='30791'/>
        <property name='download.md5' value='9a546fef00f2f0abc9a6c235d1f1f28d'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.jsf.facelet.core' version='1.0.4.v201209181628'>
      <properties size='3'>
        <property name='artifact.size' value='582885'/>
        <property name='download.size' value='582885'/>
        <property name='download.md5' value='7cd41598a4ffe4c70f7aaaab6335cc4b'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.modulecore.ui' version='1.0.6.v201204101600'>
      <properties size='3'>
        <property name='artifact.size' value='135480'/>
        <property name='download.size' value='135480'/>
        <property name='download.md5' value='a7aee1487aa225df867fd57b91febe68'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.validation.ui' version='1.2.206.v201203081700'>
      <properties size='3'>
        <property name='artifact.size' value='147401'/>
        <property name='download.size' value='147401'/>
        <property name='download.md5' value='09e66e98e7387fa5e1f7b1241a290a4f'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.html.ui' version='1.0.506.v201202100400'>
      <properties size='3'>
        <property name='artifact.size' value='283187'/>
        <property name='download.size' value='283187'/>
        <property name='download.md5' value='f9a75bf77326a3a2a1067477c87de4f9'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.jsdt.debug.rhino.debugger' version='1.0.2.v201201100211'>
      <properties size='3'>
        <property name='artifact.size' value='72291'/>
        <property name='download.size' value='72291'/>
        <property name='download.md5' value='a749e3ccc5b95f05474d0a58ce8d1101'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.xsd.core' version='1.1.550.v201204101913'>
      <properties size='3'>
        <property name='artifact.size' value='73486'/>
        <property name='download.size' value='73486'/>
        <property name='download.md5' value='007d724334e076f4b635796ca3b824e1'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.frameworks' version='1.2.2.v201201131500'>
      <properties size='3'>
        <property name='artifact.size' value='115619'/>
        <property name='download.size' value='115619'/>
        <property name='download.md5' value='31ca3046e38b46b3608d5561384db312'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jpt.ui' version='2.3.2.v201204240000'>
      <properties size='3'>
        <property name='artifact.size' value='1990064'/>
        <property name='download.size' value='1990064'/>
        <property name='download.md5' value='d2b371e20e08da5508dc06cb1b4c2b02'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.internet.monitor.ui' version='1.0.408.v20120308_1347'>
      <properties size='3'>
        <property name='artifact.size' value='130978'/>
        <property name='download.size' value='130978'/>
        <property name='download.md5' value='cf4d96d9bb0f85df8320af2ed876b553'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.jsp.core' version='1.2.309.v201203081802'>
      <properties size='3'>
        <property name='artifact.size' value='651019'/>
        <property name='download.size' value='651019'/>
        <property name='download.md5' value='1f2b1d5d4afa5c30cfe8f9bd436e3bb6'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.server.core' version='1.1.209.v20120426_1807'>
      <properties size='3'>
        <property name='artifact.size' value='368385'/>
        <property name='download.size' value='368385'/>
        <property name='download.md5' value='04289ecded9fea45c67957fa447e8c3c'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jst.web_ui.feature.patch' version='3.2.5.v201112162102-2-47w312223312611'>
      <properties size='4'>
        <property name='download.contentType' value='application/zip'/>
        <property name='download.size' value='31395'/>
        <property name='artifact.size' value='31395'/>
        <property name='download.md5' value='0c14549070f5a8d7ecba61f56fbbd6e7'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jst.ejb.ui' version='1.1.503.v201201170145'>
      <properties size='3'>
        <property name='artifact.size' value='453207'/>
        <property name='download.size' value='453207'/>
        <property name='download.md5' value='c272ea33c496043fd13bc91dc5e45a08'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
